CREATE TABLE IF NOT EXISTS cards (
    id          SERIAL PRIMARY KEY,
    created_at  TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP,
    updated_at  TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP,
    card_id     VARCHAR UNIQUE NOT NULL,
    account_id  VARCHAR NOT NULL,
    card_mask   VARCHAR NOT NULL,
    card_type   VARCHAR NOT NULL,
    issuer      VARCHAR NOT NULL,
    name        VARCHAR NOT NULL,
    is_main     BOOLEAN NOT NULL DEFAULT FALSE
);